Summary: A coloured Bash prompt with extra features.
Name:    fancybash
Version: 1.1
Release: 1.cru
Group:   System Environment/Shells
License: GPLv2
URL:     http://ircnet.de/home/cru/fancybash/
Source0: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: bash
BuildArch: noarch

%description
fancybash is a Bash addon for being included into your bashrc.
It adds further information to your Bash prompt in fancy colours.
While its colours are cyan/grey when working as unprivileged user, they change
to yellow/red when becoming root (or other user with uid=0) to indicate
attention.

%prep
%setup -q -n %{name}-%{version}

%install
mkdir -p $RPM_BUILD_ROOT/%{_sysconfdir}/profile.d
cp fancybash $RPM_BUILD_ROOT/%{_sysconfdir}/profile.d/fancybash.sh
chmod 755 $RPM_BUILD_ROOT/%{_sysconfdir}/profile.d/fancybash.sh

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sysconfdir}/profile.d/fancybash.sh
